Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1618

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-1618
Last Modified 20 Jun 2011 12:00:00
Published 07 Apr 2008 02:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1618

Summary

The PPTP VPN service in Watchguard Firebox before 10, when performing the MS-CHAPv2 authentication handshake, generates different error codes depending on whether the username is valid or invalid, which allows remote attackers to enumerate valid usernames.

Vulnerable Systems

Application

  • Watchguard Firebox Pptp Vpn 4.9

  • Watchguard Firebox Pptp Vpn 5.0


References

MISC - http://www.mwrinfosecurity.com/publications/mwri_watchguard-firebox-pptp-vpn-user-enumeration-advisory_2008-04-04.pdf

XF - firebox-pptpvpn-mschapv2-info-disclosure(41683)

VUPEN - ADV-2008-1152

SECTRACK - 1019796

BID - 28619

OSVDB - 44218

SECUNIA - 29708


Last Updated: 27 May 2016 10:47:36